> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1feature 1



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Configuration//swagger/v1/swagger.json get /api/v1/Feature/{domain}
openapi: 3.0.0
info:
  title: NDS.Services.Configuration
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Configuration/
security: []
paths:
  /api/v1/Feature/{domain}:
    get:
      tags:
        - Feature
      operationId: Feature_GetFeatures2
      parameters:
        - name: domain
          in: path
          required: true
          schema:
            type: string
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetFeaturesResult'
components:
  schemas:
    GetFeaturesResult:
      allOf:
        - $ref: '#/components/schemas/Result'
        - type: object
          additionalProperties: false
          properties:
            Features:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/Feature'
    Result:
      allOf:
        - $ref: '#/components/schemas/BaseResult'
        - type: object
          additionalProperties: false
          properties:
            Code:
              type: string
              nullable: true
    Feature:
      type: object
      additionalProperties: false
      properties:
        FeatureId:
          type: string
          nullable: true
        Enabled:
          type: boolean
    BaseResult:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true

````